The opaleye-trans package

[maintain]
Warnings:

A monad transformer for Opaleye

Properties

Versions0.1.0, 0.1.1, 0.2.0, 0.3.0, 0.3.1, 0.3.2, 0.3.2, 0.3.3, 0.3.4, 0.3.5
Dependenciesbase (==4.8.*), mtl (==2.2.*), opaleye (==0.4.*), opaleye-trans, postgresql-simple (>=0.4 && <0.6), product-profunctors (>=0.6 && <0.8), transformers (>=0.3 && <0.5), transformers-base (==0.4.*) [details]
LicenseBSD3
Copyright(c) 2015 Bitnomial, Inc
AuthorMatthew Wraith
Maintainerwraithm@gmail.com
CategoryDatabase
Home pagehttps://github.com/WraithM/opaleye-trans
Source repositoryhead: git clone https://github.com/WraithM/opaleye-trans
Executablesopaleye-rosetree2, opaleye-rosetree
UploadedFri May 13 17:47:56 UTC 2016 by wraithm

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees